/* -------------------------------------------------------------- 
  
   Boilerplate Screen Styles
   * Version:   0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/normalize.css";
@import "lib/typography.css";
@import "lib/forms.css";


@font-face {
    font-family: 'GillSansMTRegular';
    src: url('fonts/gill_sans_mt-webfont.eot');
    src: url('fonts/gill_sans_mt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gill_sans_mt-webfont.woff') format('woff'),
         url('fonts/gill_sans_mt-webfont.ttf') format('truetype'),
         url('fonts/gill_sans_mt-webfont.svg#GillSansMTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body { background:#fff url("img/bg.gif") repeat-x left top;}
hr 		{display:none;}
/*
	use with <button><div></div></button>
	button {  width: auto; overflow: visible; background: none; border: none;  font-size: 0; line-height: 0; padding:0; }
	button::-moz-focus-inner { border: 0; padding: 0; }
*/

ul#skiplinks {display:none;} 

#pagewidth {width:1000px;margin:0 auto; text-align:left;background:transparent url("img/bg_rapeseed.jpg") no-repeat center top;}
#wrapper {background:transparent url("img/bg_transp_bottom.png") repeat-x left  313px;}

header,
footer,
section#content {position:relative;}

/* header a hgroup div h1 */

header {height:175px;}
	header a#logo {position:absolute;display:block; text-decoration:none;background:transparent url("img/logo.png") no-repeat center top;width:135px;
	 height:94px;top:10px;left:35px;z-index:90;}
	header a#logo h1 {font-size:3px;padding:0px;margin:0px;text-indent:-9999em;}

	header nav {position:absolute; width:1000px; height:42px; top:0px;left:0;background:transparent url("img/bg_nav.png") no-repeat left top; z-index:70}
	header nav ul {position:absolute; margin:0; top:13px; right:42px; padding:0;text-align:left;}
	header nav ul li {margin:0 0 0 48px; padding:0; list-style-type:none; display:inline; }
	header nav ul li a,
	header nav ul li a:visited	 {font-size:1.1em;font-family:GillSansMTRegular, Verdana, sans-serif;text-decoration:none; color:#8A8213; font-weight:bold;}
	header nav ul li a:hover,
	header nav ul li a.active {}


section#content { background-color:#FFF;margin:0 60px; 
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    behavior: url(/public/js/pie/PIE.htc);
}
section#main { width:520px; padding:35px 20px 25px; min-height:700px; height:auto !important; height:700px;}
section#main h2 { margin-top:0; font-family:GillSansMTRegular, Verdana, sans-serif; font-size:1.6em; font-weight:bold;}
section#main h3 { margin-top:2em; font-family:GillSansMTRegular, Verdana, sans-serif; font-size:1.4em;}



aside#aside nav {position: absolute;right: 163px;top: 13px;}
	aside#aside nav ul {margin:0; padding:0;text-align:left;}
	aside#aside nav ul li {margin:0; padding:0; list-style-type:none; display:inline; }
	aside#aside nav ul li a,
	aside#aside nav ul li a:visited { font-family:GillSansMTRegular, Verdana, sans-serif; text-decoration:none; padding:0 25px; color:#ADAA5A; font-weight:bold;background:transparent url("img/separator.png") no-repeat right 3px;  }
	aside#aside nav ul li a:hover,
	aside#aside nav ul li a.current  {color:#111C22;}

	#bottle { position:absolute; top: -145px ; left:670px;  width:168px; z-index:1000; height:540px;background:transparent url("img/rapeseed_oil_bottle.png") no-repeat left top; }
	#facebook {position:absolute; top:100px; left:543px; }
	#facebook a { width:135px; height:131px; text-indent:-9999em; display:block;background:transparent url("img/facebook-sticker-small.png") no-repeat left top;}
	#speech {position:absolute;  top: 390px; left:540px;background:transparent url("/") no-repeat left top; width:265px; height:110px;padding: 211px 15px 0 28px; }
		#speech.bubble1 { background-image:url("img/speechbubble1.jpg")}
		#speech.bubble2 { background-image:url("img/speechbubble2.jpg")}
		#speech.bubble3 { background-image:url("img/speechbubble3.jpg")}
		#speech.bubble4 { background-image:url("img/speechbubble4.jpg")}
		#speech.bubble5 { background-image:url("img/speechbubble5.jpg")}
		#speech.bubble6 { background-image:url("img/speechbubble5.jpg")}
	#speech h4 { font-size:1.2em; font-weight:bold; margin-bottom: 0.4em; margin-top:0;}
	#speech p {font-size:1.4em; color:#FFF;}


footer { position:relative; padding:0 30px 25px 30px;}
footer ul { margin: 0 0 0 -20px; padding:0;text-align:left;}
footer ul li {margin:0; padding:0; list-style-type:none; display:inline; }
footer ul li a,
footer ul li a:visited {font-family:GillSansMTRegular, Verdana, sans-serif; font-weight:bold; text-decoration:none; padding:0 10px; color:#ADAA5A; font-size:1em;background:transparent url("img/separator.png") no-repeat right 2px;  }
footer ul li a:hover,
footer ul li a.current  {color:#111C22;}

footer .icon { position:absolute;background:transparent url("/") no-repeat left top; }
footer .icon a { display:block; text-indent:-5000em;width:44px; height:58px;}
footer #icon-facebook { width:48px; height:58px; z-index:100; top:-30px; right:46px; background-image:url("img/facebook-icon.gif")}
footer #icon-youtube { width:44px; height:58px; z-index:99; top:-30px; right:4px; background-image:url("img/youtube-icon.gif")}


/* index overridings */


section#content-index {position:relative;}
section#main-index {min-height:400px; height:auto !important; height:400px;}
section#main-index h2 { margin-top:0; margin-bottom:0.8em; font-family:GillSansMTRegular, Verdana, sans-serif; font-size:1.3em; line-height:1em;font-weight:bold;}
section#main-index h3 { margin-top:0; margin-bottom:0; font-family:GillSansMTRegular, Verdana, sans-serif; font-size:1.8em; }


#box0 {
  left: 453px;
    padding-left: 10px;
    position: absolute;
    top: -44px;
	  line-height: 35px;
	  width:250px;
background: transparent url("img/bg_title_home.jpg") repeat-y left top;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	behavior: url('/public/js/pie/PIE.htc');

}
#box0 h3 { font-size:1.3em !important; }
#box1 {	background-color:#FFF;
position:relative;
		margin:0 60px;
		font-family:GillSansMTRegular, Verdana, sans-serif; 
		padding:10px 15px 5px; 
		font-size:1.3em;
		margin-bottom:9px;
		height: 211px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	    behavior: url('/public/js/pie/PIE.htc');

}
#box1 p { font-size:1.2em; line-height:1.1em;}

#box1 p,
#box2 p,
#box3 p,
#box4 p { margin-bottom:0; }

#box2 { background-color:#FFF000;margin:0 60px; 
position:relative;
	padding:10px 15px;
	height:100px;
	font-size:0.85em;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	    behavior: url('/public/js/pie/PIE.htc');
}
#box2 ul { margin:0; margin-bottom:1em;}
#box2 .content {  display: block;      width: 308px;}
#box2 a { color:#313204; }

#box3,
#box4-bg {background-color: #FFFFFF;
    height: 120px;
    position: absolute;
    padding-left: 140px;
    position: absolute;
    right: 60px;
    top: 236px;
    width: 104px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	    behavior: url('/public/js/pie/PIE.htc');
	font-size:0.85em;
	overflow:hidden;
	}
#box4-bg { z-index:400;}
#box3 {  height: 208px;right: 78px;top: 16px;width: 143px;   z-index: 600;}
#box4 {font-size: 0.85em; position: absolute; right: 62px; top: 246px; width: 153px; z-index: 1000;}

#box3 h3, #box4 h3 {color: #A7A713;}

#index #wrapper { background-image:none;}

#index footer { background-color:#FFF; height:100px; padding-top:20px;}
#index footer #icon-facebook { top:10px;right:56px; }
#index footer #icon-youtube{ top:10px;right:14px;}

#index #bottle {    left: 605px;  top: -143px;}
#index #pouring { position:absolute;  z-index: 500; top:0; left:384px; width:453px; height:356px;background:transparent url("img/pouring_oil.png") no-repeat left top; }
#index #facebook {left: 787px; position: absolute;top: -120px;z-index:700;}
#index #facebook a { width:180px; height:170px; background:transparent url("img/facebook-sticker.png") no-repeat left top;}

p.data  { display:none;}

form#form-basic form{padding:0; margin:0;}
form#form-basic fieldset{ border:0; margin: 0; padding: 0;}
form#form-basic legend{display:none;}
form#form-basic.hform label {width: 130px;}
form#form-basic p.buttons { padding-left:130px;}

form#form-basic input,
form#form-basic textarea
 {
 	color:#666;
 	position:relative;
	padding:5px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	background-color:#EFEFEF;
	border:1px solid #ccc;

	
	behavior: url('/public/js/pie/PIE.htc');

}

#mustards #bottle {
	display:none;
}

#mustards #facebook {
	top:20px;
	left:720px;
}